/* Saff custom rules */

.searchblock {
background: #A6CE39!important; }

.header_menu {
background: #0890C8!important;
}

.cp_logo {
height: 100px!important;
width: 415px!important;
}

.btn_orange {
background-color: #E25A2A!important;
border: 1px solid #E25A2A!important;
}

/* end saff */
